<?php 
include("conn/conn.php");
if($_GET[video_id]==true){
$sql="update tb_video set tb_video_auditing=1 where tb_video_id='".$_GET[video_id]."'";
$ret=$conn->execute($sql);
echo "<script>alert('通过审核!'); history.back();</script>";
}
if($_GET[video_ids]==true){
$sqls="update tb_video set tb_video_auditing=0 where tb_video_id='".$_GET[video_ids]."'";
$rets=$conn->execute($sqls);
echo "<script>alert('取消审核!'); history.back();</script>";
}

?>
